Subject: Re: [PATCH 00/33] Compile-time stack metadata validation

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Tue, 23 Feb 2016 12:28:23 -0300

Em Tue, Feb 23, 2016 at 09:07:55AM -0600, Josh Poimboeuf escreveu:
> I think 'objtool' is searchable enough.  And I also like the fact that

Yeah, agreed, there is even documentation available for it already:

http://docs.bvstools.com/home/objtool

> its name at least gives you an idea of what it does (and eventually it
> will do more than just "checking").

:-)

- ARnaldo